/* Styles */
/* Page Defults */
html{
	height: 100%;
  margin-top: 0 !important;
}
body{
	text-align:center;
	padding:0 0px;
	height:100%;
}

.placeholder { color: #aaa; }

#lndpge-page{
	padding-top:60px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
 	min-height: 100%;
}

.flexbox #lndpge-page{
	display:flex;
	padding:10px;
}

.flexbox #lndpge-content{
	margin:0;
}

/* Margins */
#lndpge-description,#lndpge-logo, #lndpge-socialprofiles,#lndpge-privacy-policy-txt, #lndpge-headline,#lndpge-progressbar,#lndpge-countdown,#lndpge-thankyoumsg,#lndpge-sharebuttons,#lndpge-afterform{
	margin-bottom:30px;
}

/* Responsive Images */
#lndpge-description img,#lndpge-thankyoumsg img, #lndpge-logo{
	max-width:100%;
	height:auto;
}

/* Content Elements */
#lndpge-content{
	width:100%;
	padding:30px;
	margin:0 auto;
}

#lndpge-content ul {
	list-style-position: inside;
	padding-left: 0px;
}

#lndpge-headline{
	margin-top:0;
}

#lndpge-name, #lndpge-email, #lndpge-subscribe-btn{
	margin-bottom:10px;
}

#lndpge-field-wrapper{
  margin-left:auto;
  margin-right:auto;
}

.form-el{
	border-color: transparent !important;
}

.noglow {
  outline: none !important;
}


.seperate #lndpge-subscribe-btn{
	margin-left:10px;
}

.lndpge .seperate .input-group .form-control:first-child, .lndpge .seperate .input-group-addon:first-child, .lndpge .seperate .input-group-btn:first-child>.btn, .lndpge .seperate .input-group-btn:first-child>.dropdown-toggle, .lndpge .seperate .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}
.lndpge .seperate .input-group .form-control:last-child, .lndpge .seperate .input-group-addon:last-child, .lndpge .seperate .input-group-btn:last-child>.btn, .lndpge .seperate .input-group-btn:last-child>.dropdown-toggle, .lndpge .seperate .input-group-btn:first-child>.btn:not(:first-child) {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

.input-group-btn .btn{
	padding-bottom:11px;
}

#lndpge-privacy-policy-txt{
	display:inline-block;
	font-size:11px;
}

#lndpge-ref-out{
	color:#555;
}

div.transbox {
	margin: 30px;
	background-color: #ffffff;
	border: 0px solid transparent;
	opacity: 0.7;
	filter: alpha(opacity=60); /* For IE8 and earlier */
	border-radius: 5px;
  }
  
  div.transbox p {
	margin: 0%;
	font-weight: bold;
	color: #000000;
  }

      
	html {
		height: 100%;
		overflow: hidden;
	}

	body {
		height:100%;
		overflow: auto;
	}
	
	html{
		height:100%;
		background: #ffffff url(""); 
		background-position: right top;    
		background-repeat: no-repeat;
		background-size: cover;	
			}


	.flexbox #lndpge-page{
		align-items: center;
		justify-content: center;
	}

		.lndpge body, .lndpge body p{
		font-family: 'Nunito', sans-serif;
		font-weight: 400;
		font-style: ;
        font-size: 12px;
        line-height: 1.75em;
        color:	#D7D2CB;
    }


    .lndpge h1, .lndpge h2, .lndpge h3, .lndpge h4, .lndpge h5, .lndpge h6{
        font-family: 'Nunito', sans-serif;
        color:#ffffff;
    }

	#lndpge-headline{
		font-family: 'Nunito', sans-serif;
		font-weight: 400;
		font-style: ;
		font-size: 48px;
		color:	#ffffff;
        line-height: 1.00em;
        text-shadow: 2px 2px #3f3f3f;
	}

	#lndpge-headline2{
		font-family: 'Nunito', sans-serif;
		font-weight: 400;
		font-style: Bold;
		font-size: 32px;
		color:	#D7D2CB;
        line-height: 1.00em;
        text-shadow: 0px 0px #3f3f3f;
	}

	#lndpge-socialprofiles a {
	  color: #ffffff;
	}
	
      #lndpge-content {
		display: none;
		max-width: 600px;
		background-color: #000000;
		border-radius: 2px;
		background-clip: padding-box;
		background-color:transparent;
	}
    						
	#lndpge-page{
		background-color: #869E88;
	}

	.lndpge body{
		background-color: #869E88;
		}

	#lndpge-subscribe-btn{
	    background:transparent;
	    border: 1px solid #fff !important;
	    color: #fff;
	}

	#lndpge-subscribe-btn:hover{
	    background: rgba(255,255,255,0.2);
	    color: #fff;
	}

}

